@charset "utf-8";

/* CSS Document */

@media (min-width: 768px) and (max-width: 1279px) {   
 .owl-carousel .owl-wrapper-outer{ height:auto!important;}
 .greenScreen_slider .bx-wrapper ul li { height:241px;}
 .heading_underline { background-position: 56px 90px;}

 .whyVideo_gallary ul li iframe{ height:100%; width:100%;}

.greenScreen_slider iframe { height: 245px; margin-bottom: 50px; width: 100%; }

 #wrapper{ width:100%; padding-bottom:50px;  }

 

  #wrapper.fulHeight{ position:relative !important; }

 

.auto_content{ width:100%; padding:0px 20px; }

 

 .menu1 ul li{ margin-left:22px; }

 

 .footerOutr{ width:100%; position:absolute; left:0px; bottom:0px; }

 

 .homeBaner_innr{  padding: 16px 20px 0; }

 .homeBaner_txt{ background-size:456px auto; }

 .homeBaner_txt h1{ font-size:50px; line-height:58px; }



.allInnr_heading{  font-size:30px; line-height:40px; } 

 

.flipBooks_detail h2{ margin-left:20px; margin-right:20px; } 

 

.flipBooks_detail p{ padding-left:20px; margin-right:20px; } 



.faqConr_left{ padding-right:0px; } 



.faqConr_left ul li{ padding-bottom:8px; }



.faqConr_left ul li a{ font-size:16px; }



.galleryUp ul li{ padding-left:8px; margin-left:8px; } 

 

 .galleryUp ul li a{ font-size:13px; text-transform:capitalize; }

 

 .contUs_left{ padding-right:3%; }

 

 .contUs_right{ width:54%; }

 

 .contUs_right ul li input[type="text"], .contUs_right ul li textarea{ font-size:13px; }

 

 .diffrent_slider { width:100%; padding-bottom:80px;}

 

}



@media (max-width: 767px)
{
.owl-carousel .owl-wrapper-outer{ height:auto!important;}	
#demo .owl-buttons,#demo2 .owl-buttons{ padding-bottom:20px;}
#demo4 .owl-buttons{ padding-bottom:50px;}

.greenScreen_slider .bx-wrapper ul li { height:193px;}	
.greenScreen_slider iframe { height:100%; width:100%; }
.whyVideo_gallary ul li iframe{ height:100%; width:100%;}

.menuIcon{ display:block; background:url(../images/nav_icon_menu.png) no-repeat center center; width:30px; height:22px; position:absolute; right:20px; top:20px; background-size:100% 100%; cursor:pointer;  }	



 #wrapper{ width:100%; padding-bottom:60px;  }

 

  #wrapper.fulHeight{ position:relative !important; }

 

.auto_content{ width:100%; padding:0px 15px; }

   

 .footerOutr{ width:100%; position:absolute; left:0px; bottom:0px; }

 

 .logo{ width:50%; }

 

 .header_outer{ position:relative; padding:12px 0px 8px 0px; border-bottom:1px solid #CCC; margin-bottom:30px;   }

 

 .menu{ float:none; width:100%; padding-top:0px;   position:absolute; left:0px; top:100%; top:calc(100% + 1px); background:#f8f8f8; z-index:22; display:none;   }

 .diffrent_slider { width:100%;}

  .menu1 ul{ float:none; }

  

   .menu1 ul li{ margin:0px; float:none; width:100%; padding:0px;  border-bottom:1px solid #CCC;  }

 

  .menu1 ul li a{ padding:2px 20px; margin-bottom:0px; font-size:12px; line-height:18px;   }

 

  .menu1 ul li:hover a, .menu1 ul li a.active{ border-bottom:1px solid transparent; }

 

 .menu1 ul li ul{ display:block; position:static; }

 

 .menu1 ul li ul li a{ padding-left:40px; background-position:30px 6px ;}

 

  .menu1 ul li ul li a:hover,  .menu1 ul li ul li a.active{ background-position:30px 6px ; }

 

  .menu1 ul li ul li:last-child{ border-bottom:0px none; }

  

.homeBaner_innr{ padding:10px 10px 0px 10px; margin-bottom:20px;  } 

 

 .homeBaner_txt h1 {  font-size: 24px; line-height: 32px; } 

  

  .homeBaner_txt{ background-size:180px auto; }

  

 .homBanerDetail p{ font-size:13px; line-height:20px; padding:0px 0px 20px 0px;} 

  

 .homBanerDetail p br{ display:none; }  

  

  .homBanerDetail{ padding-bottom:20px; }

  

  .footerSocials{ width:50%; padding-top:6px;  }

  

  .footerSocials ul li{ padding-left:3px; }

  

.footerSocials ul li a{  width:24px; height:24px; background-size:auto 10px !important;  }

.footerLeft{ width:50%; } 

  .footerLeft sub { font-size: 11px;  line-height: 13px; padding-top: 5px; }

  

  .whoWe_detail{ width:100%; float:none; padding:0px 0px 20px 0px; }

  

 .allInnr_heading { font-size: 20px; line-height: 30px;  margin-bottom: 10px;  padding-bottom: 8px; } 

  .whoWe_detail p, .galleryUp p, .flipBooks_detail p{ font-size:13px; line-height:20px; padding-bottom:10px; }

  

.whoWe_detail_pic{ width:100%; float:none; padding:0px; }  

 

 .whoWe_cont{ padding:0px 0px 0px 0px; }

 

 .galleryUp{ padding-bottom:20px; }

 

 .whyVideo_gallary ul li{ width:100%; float:none; border:0px none; padding-bottom:10px; }

 

 .whyVideo_gallary ul li a img{ max-width:none; width:100%; height:auto; }

 

 .flipBooks_cont{ padding:0px 15px; }

 

 .flipBook_detail_pic{ margin:0px; width:100%; float:none;  padding-bottom:20px; margin-left:15px; }

 

 .flipBooks_detail h2{  margin-bottom: 10px;  }

 

 .flipBook_detail_pic{}

 

 .greenScreen .flipBook_detail_pic{  margin-left:0px; padding-bottom:40px;  }

 

 .faqCont{ padding:0px; }

 

 .faqConr_left{ width:100%; float:none; padding-right:0px; margin-bottom:20px;  }

 

 .faqConr_left ul li{ padding-bottom:6px; }

 

 .faqConr_left ul li a{ font-size:13px; line-height:16px; } 

 

.faqConr_right{ float:none; width:100%; padding:0px; } 

 

.faqConr_right ul li h3{ font-size:13px; line-height:20px; } 

 

.faqConr_right ul li p{ font-size:13px; line-height:20px; } 

 

.galleryUp ul li{ padding-left:0px; margin-left:0px; background:none; width:100%; display:block; float:none; padding-bottom:4px;  } 

 

.galleryUp ul li a{ font-size:13px; } 

 

 .photoGallery ul li{ width:50%; }

 

 .contctUs_cont{ padding:0px; width:100%; }

 

 .contctUs_cont .allInnr_heading{ margin-bottom:10px; }



.contUs_left{ width:100%; float:none; padding:0 0 20px 0;} 

 

 .contUs_left p{ font-size:13px; line-height:20px; padding-bottom:20px; } 

 

 .contUs_left span { font-size: 15px; line-height: 20px;  margin-bottom: 14px; padding-left: 38px; background-size:24px auto }

 

  .contUs_left a.contUs_mail { font-size: 15px; line-height:16px;  margin-bottom: 14px; padding-left: 38px; background-size:20px auto }

 

.contUs_right { width:100%; float:none; }



.contUs_right ul li{ padding-bottom:14px; }



.contUs_right ul li .contUs_field{ width:100%; float:none; padding-top:14px;} 

 

 .contUs_right ul li .contUs_field:first-child{ float:none; width:100%; padding-top:0px; }

 

.contUs_right ul li input[type="text"], .contUs_right ul li textarea{ font-size:13px; } 

 

 

 

 .whyVideo_gallary { width:100% ; float:none;}

 

 .galleryUp.galleryUp2 { float:none; width:100%;}

 

 .diffrent_slider h2.allInnr_heading { font-size:23px; line-height:30px; padding-bottom:15px; margin-bottom:20px;}

 .diffrent_slider { padding-bottom:80px;}

 

}

























